@media screen and (max-width: 769px){
	#content{
		display: block;
		width: 100%!important;
	}
	#nav{
		display: none;
		width: 100%!important;
	}
	#logo{
		display: block;
	}
	.contact-page{
		padding-top: 15%!important;
	}
	#dawsonvu-container{
		margin-top: 30%;
	}
	
	.menu-toggle {
    	margin-top: 10px!important;
	}
	
	.dawsonvu-container p{
		width: 100%!important;
		margin-left: 15px!important;
		margin-right: 15px!important;
	}
	.dawsonvu-container div{
		margin-left: 0!important;
	}
	
	.imgLogo{
		margin-left: 15px!important;
	    height: 40px!important;
	    width: 250px!important;
	    margin-left: 15px!important;
	}
	
	.col-1{
		padding-left: 0!important;
	}
	.menu-toggle {
		margin-top: 20px;
	}
	.hamburger span{
		width: 33px!important;
	}
	
	.pro{
		width: 93%!important;
		height: auto!important;
		margin-bottom: 15px!important;
    }
	.pro{
		margin-left: 15px!important;
		margin-right: 15px!important;
    }
	div.col-12 span.pro{
		margin-left: 15px!important;
		margin-right: 15px!important;
    }
    .content{
    	margin-top: 100px;
    }
    a.justify-content-end{
    	margin-right: 15px!important;
    }
    .swiper-container {
      padding-left: 13px!important;
      padding-right: 13px!important;
    }
    .img-slides {
	    height: calc(100vh - 400px)!important;
	    margin-bottom: 15px!important;
	}
	
	.content-contact{
		width: 95%!important;
	}
	
}

p {
    margin-top: 0;
    margin-bottom: 0;
    color: #ffffff;
}

a {
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #ffffff;
}


.br { 
    display: block; 
    margin-bottom: 0em; 
} 
  
.brmedium { 
    display: block; 
    margin-bottom: 0.5em; 
} 
  
.brlarge { 
    display: block; 
    margin-bottom: 1em; 
}
.content-contact{
	width: 50%;
}


